#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=rvz4.9_depth_histogram.ps
projection=-JX12/10
region=-R0/15/0/15
gmt pshistogram $projection $region -W1 -F -Gcyan -L1p -Z0 -Bxa10f1+l'Depth (km)' -Bya10f1+lCounts -BWeSn+t'Focal Depths rvz4.9' -K <<END>> $psfile
     9.523
     5.063
     5.860
    10.292
     4.713
     4.773
     7.510
     4.136
     5.253
     5.447
     5.526
     4.753
     6.358
     8.648
     8.717
     4.110
     6.862
     7.484
     4.150
     4.526
     5.058
     8.373
     5.152
     3.555
     7.767
     6.445
     9.325
     3.246
     6.296
     5.069
END
gmt pstext -: -R $projection -F+f10p,Helvetica,black+a0.+jBL -O << END >> $psfile
    14.100     1.000 Median of constrained depths =  5.5
END
